{
  "usingComponents": {
    "U_foot": "../../../mycomponent/foot/foot",
    "backup": "../../mycomponent/backup/backup",
    "blank": "../../mycomponent/blank/blank",
    "buttons": "../../mycomponent/button/button",
    "community": "../../mycomponent/community/community",
    "cube": "../../mycomponent/cube/cube",
    "goods": "../../mycomponent/goods/goods",
    "line":"../../mycomponent/line/line",
    "location":"../../mycomponent/location/location",
    "maps": "../../mycomponent/maps/maps",
    "notice": "../../mycomponent/notice/notice",
    "richtext": "../../mycomponent/richtext/richtext",
    "simplegraph": "../../mycomponent/simplegraph/simplegraph",
    "slideshow": "../../mycomponent/slideshow/slideshow",
    "suspendbutton": "../../mycomponent/suspendbutton/suspendbutton",
    "title": "../../mycomponent/title/title",
    "videos": "../../mycomponent/video/video",
    "storebalance":"../../mycomponent/storebalance/storebalance"
  }
}